你好,游客 登录 注册 搜索
背景:
阅读新闻

Microsoft Windows LSASS本地拒绝服务漏洞(CVE-2017-0004)(MS17-004)

[日期:2017-01-11] 来源:Linux社区  作者:Linux [字体: ]
Microsoft Windows LSASS本地拒绝服务漏洞(CVE-2017-0004)(MS17-004)


发布日期:2017-01-10
更新日期:2017-01-11

受影响系统:

Microsoft Windows Vista SP2
Microsoft Windows Server 2008 SP2 R2 SP1
Microsoft Windows Server 2008 SP2
Microsoft Windows 7 SP1

描述:


BUGTRAQ  ID: 95318
CVE(CAN) ID: CVE-2017-0004

Microsoft Windows是流行的计算机操作系统。

Microsoft Windows Vista SP2, Windows Server 2008 SP2/R2 SP1, Windows 7 SP1在本地安全认证子系统服务 (LSASS) 处理身份验证请求的方式中存在拒绝服务漏洞。攻击者成功利用此漏洞会导致在目标系统的 LSASS 服务上拒绝服务,这将触发系统自动重启。

<*来源:Nicol&#195;&#161;s Economou
 
  链接:http://technet.microsoft.com/security/bulletin/MS17-004
*>

建议:


厂商补丁:

Microsoft
---------
Microsoft已经为此发布了一个安全公告(MS17-004)以及相应补丁:
MS17-004:Security Update for Local Security Authority Subsystem Service (3216771)
链接:http://technet.microsoft.com/security/bulletin/MS17-004

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-01/139448.htm

linux
相关资讯       LSASS 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款